Chainmail = {
	Description			= "chainmail",
	ShortDescription	= "Chainmail",
	LongDescription		= "A chainmail so rusty,\nit's about to fall apart.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 15,

	Randomize = {
		MinArmor		= { 10, 15 },
		ArmorRange		= { 4, 6 },

		DefenseRating	= { 10, 20 }
	}
}

function Chainmail:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Chainmail:Use()
	Hero:AddToInventory( self, "Armor" )
end
